include /etc/nginx/modules-enabled/*.conf;

  server {
    listen 80;

    # Configure domain name here:
    server_name  localhost;

    location /3d_content/ {
      resolver 1.1.1.1;
      proxy_http_version     1.1;
      proxy_pass             https://s3.fes.cloud.syseleven.net/futr-hub-geodata/3D/3d_content/;
      add_header Access-Control-Allow-Origin *;
    }
  }